<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17a6500a9ee1b9b117a8f9bdedb25499">
  <dict>
    <!--2022-05-24 11:01:24.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:01:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
